using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HBLConsole.Attributes
{
    [AttributeUsage(AttributeTargets.Property)]
    public class AlarmAttribute : Attribute
    {
        public AlarmAttribute(string Info)
        {
            AlarmInfo = Info;
        }

        public string AlarmInfo { get; set; }
    }
}
